[Bootstrap]
MsiPath=MjV9.msi
ProductName=Contactless Cards Management System[Access Control & Attendance] V6.9
MdacVersion=2.71
BootstrapFx=true
FxInstallerPath=
LanguageID=1033
BootstrapMdac=true
MdacInstallerPath=
